<?php
$dalTableblapp_ugrights = array();
$dalTableblapp_ugrights["TableName"] = array("type"=>200,"varname"=>"TableName", "name" => "TableName");
$dalTableblapp_ugrights["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTableblapp_ugrights["AccessMask"] = array("type"=>200,"varname"=>"AccessMask", "name" => "AccessMask");
$dalTableblapp_ugrights["Page"] = array("type"=>201,"varname"=>"Page", "name" => "Page");
	$dalTableblapp_ugrights["TableName"]["key"]=true;
	$dalTableblapp_ugrights["GroupID"]["key"]=true;

$dal_info["web111_bl_at_vmw_ro__blapp_ugrights"] = &$dalTableblapp_ugrights;
?>